Test: /ext/xmlreader/tests/bug64230.phpt - Version 5.5.36        

Bug #64230 XMLReader does not suppress errors.
Submitted: 2013-02-18 00:44:55 Modified: 2013-02-18 05:46:07
From: evert Assigned:
Status: Closed Package: XML Reader
PHP Version: 5.4.11 OS: OS X 10.8

There is 1 diff reported by users for this test.

Count Diff
1 (100%)
003+ Internal: Specification mandates value for attribute att
003- Internal: Specification mandate value for attribute att
007+ Warning: XMLReader::read(): /home/dxa/下载/php-5.5.36/:1: parser error : Specification mandates value for attribute att in %s/bug64230.php on line 25
007- Warning: XMLReader::read(): %s: parser error : Specification mandate value for attribute att in %s on line %d